.item-title, .module-title {
  margin-bottom: 0.5rem;
}
.left-position .mod-login__options {
    display: none;
}
.as-readmore {
  font-size: 16px;
}
.form-control {
  border-color: #C0C0C0;
}
.form-check-label {
  font-size: 15px;
}
#ar-6566d78dca728471421664 p, .bottom-b-1-position p {
    margin: 0;
}
.bottom-b-2-position .mod-menu {
    display: flex !important;
    flex-direction: row !important;
    justify-content: center !important;
    flex-wrap: wrap;
    list-style: none;
    padding-left: 0;
}
.bottom-b-2-position .mod-menu .nav-item {
    margin-left: 15px;
    margin-right: 15px;
    font-size: 16px;
}
.page-header a {
    color: #27323A;
}
.blog .item-content {
    border-top: 0px !important;
}
.breadcrumb {
  background-color: transparent;
}
.mod-breadcrumbs {
  border-top: 0px solid #c0c0c0;
  border-left: 0px solid #c0c0c0;
  border-right: 0px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
  padding-top: 0 !important;
  padding-bottom: .1rem !important;
  padding-left: 0 !important;
}
body.user-logged-in .nur-gaeste {
  display: none !important;
}
#astroid-offcanvas a {
    color: #ffffff;
}
#astroid-offcanvas li.current.active a {
    color: #AEA7AF;
}
#astroid-offcanvas a:hover {
    color: #AEA7AF;
}


@media (min-width: 992px) {
#astroid-header .logo-wrapper {
  display: none;
}
#astroid-header .header-left-section {
  display: none !important;
}
.d-xl-none {
  display: none !important;
}
}